Subject: Assigned to Group - Virtual App Support - Les Mills
From: Les Mills International <[email-masked]>
To: [email-masked], [email-masked]
Date: Thu, 21 Jan 2021 19:23:31 +0000

Hi  A new ticket has been assigned to your group "Level 1". Please follow the link below to view the ticket.  Virtual App Support - Les Mills Submitted data  The following data was submitted.  Field nameSubmitted dataEmail address [email-masked] your name Cath Downie Text box Webcast Question I need technical support Customer Yes Username [email-masked] Comments I want to webcast to my TV, but there is no webcast button showing when I play these videos. I get the button fine in YouTube and that works, but not in these Les Mills videos. The only options showing are Add to library, Share and Download (plus Play/Pause etc). Do you know how I can make this work? Thanks. utm_code utm_campaign utm_medium utm_source https://immersivesupport.lesmills.com/helpdesk/tickets/4249